@charset "utf-8";


@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

* {font-family : "Noto Sans KR", "맑은 고딕", "malgun", "sans-serif"; }

html {overflow-y:scroll}

body {margin:0; padding:0; color:#333333; font-size:13px;}
form {margin:0;}
img {border:none;}

ul {margin:0; padding:0; list-style:none;}
.clr {clear:both;}

a {color:#333333; text-decoration:none;}


html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}
 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }


/* layout */
.site_wrap {width:1170px; margin:0 auto;}
.conts_width {width:1170px; margin:0 auto;}



.header_wrap {position:relative; min-width:1170px; position:relative;  background:#fff; z-index:13;}
.header_wrap:after {content:""; display:block; clear:both;}
.header_wrap.main {background:transparent;}

.header_wrap .header {height:93px; width:1170px; margin:0 auto 0 auto;}
.header_wrap .header:after {content:""; display:block; clear:both;}
.header_wrap .header .logo_wrap {width:398px; float:left; font-size:0;}
.header_wrap .header .logo_wrap a {display:block; float:left; }
.header_wrap .header .logo_wrap img {float:left; }
.header_wrap .header .logo_wrap .logo_title {float:left; width:290px;  color:#33357a; font-size:19px; font-weight:normal; line-height:93px; margin-left:12px; word-wrap: normal;}

.header_wrap.main .header .logo_wrap .logo_title { color:#ffffff; }

.header_wrap .header .ham {width:21px; float:right; height:93px; line-height:93px; margin-left:0; margin-left:30px;}
.header_wrap .header .ham img {vertical-align:middle;}
.header_wrap .header .ham #allmenu {cursor:pointer; }

.header_wrap .header #nav {float:right;}
.header_wrap .header .nav {float:right; width:720px; text-align:right; margin:0; }
.header_wrap .header .nav li {display:inline-block; padding:0 36px; height:93px; line-height:93px; position:relative;}
.header_wrap .header .nav li a {font-size:18px;  color:#333333 }

.header_wrap .header .nav li ul  {display:none; width:730px; height:60px; text-align:center; /* background:#1b62b1; */ position:absolute;  right:0; top:93px; font-size:0; z-index:14; }
.header_wrap .header .nav li ul li {display:inline-block;  margin:0 20px; padding:0; height:60px; line-height:60px; vertical-align:top;}
.header_wrap .header .nav li ul li a {display:block;  color:#a0cdfd; font-size:16px;}
.header_wrap .header .nav li ul li a.longtxt {letter-spacing:-1px;}
.header_wrap .header .nav li ul li a:hover,
.header_wrap .header .nav li ul li a.active {color:#fff; }
.header_wrap .header .nav li:hover ul {display:block;}

.header_wrap.main .header .nav li a { color:#ffffff;}

.header_wrap .sub_nav_color {height:60px; top:93px; position:absolute; background:#1b62b1; width:100%; display:none; z-index:13; }

.header_wrap .header .nav li.have_child:after {display:none; content:""; width: 0px;height: 0px; border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 9px solid #1b62b1; 
position:absolute; top:84px; left:50%; margin-left:-8px; }
.header_wrap .header .nav li.have_child:hover:after  {display:block;}

/* 가로 서브 메뉴는 사용하지 말자 */
.header .nav li ul.snav1 {margin-right:-480px;width:830px;}
.header .nav li ul.snav2 {margin-right:-300px;}
.header .nav li ul.snav3 {margin-right:-290px;}
.header .nav li ul.snav4 {right:0; text-align:right;}


.nav_neo {width:1170px; position:absolute; left:50%; margin-left:-585px; top:93px; display:none;}
.nav_neo .nav {text-align:right; margin:0 50px 0 0; }
.nav_neo .nav li {display:inline-block; width:143px;  padding:0; height:0; line-height:0; position:relative;}
.nav_neo .nav li.large {width: 180px;}
.nav_neo .nav li a {font-size:0;  }
.nav_neo .nav li.have_child {}
.nav_neo .nav li ul  { display:block; width:166px; padding:5px 0 0 0; text-align:center; /* background:#1b62b1; */ position:absolute;  left:50%; margin-left:-83px; font-size:0; z-index:12; }
.nav_neo .nav li ul.large {width: 180px; margin-left: -90px;}
.nav_neo .nav li ul.large li {width: 180px;}
.nav_neo .nav li ul li {display:block;  margin:0; padding:0; height:30px; line-height:30px; vertical-align:top;}
.nav_neo .nav li ul li a {display:block;  color:#a0cdfd; font-size:16px;}
.nav_neo .nav li ul li a.longtxt {letter-spacing:-1px;}
.nav_neo .nav li ul li a:hover,
.nav_neo .nav li ul li a.active {color:#fff; }
.nav_neo .nav li:hover ul {display:block;}
.nav_neo  .nav_neo_color {width:100%; background-color:rgba(27,98,177,.9); height:210px;  position:absolute; right:0; top:0;}




.mob_sub_top  {display:none;}

.cont_body {padding:0 0; background:url('../images/bg_sub1.jpg') no-repeat; min-height:360px;}
.cont_body.subbg_01 {background:url('../images/bg_sub1.jpg') no-repeat 50% 0; }
.cont_body.subbg_02 {background:url('../images/bg_sub2.jpg') no-repeat 50% 0;}
.cont_body.subbg_03 {background:url('../images/bg_sub3.jpg') no-repeat 50% 0;}
.cont_body.subbg_04 {background:url('../images/bg_sub4.jpg') no-repeat 50% 0;}

@media all and (min-width:1921px) {
	.cont_body.subbg_01 {background:url('../images/bg_sub1.jpg') no-repeat 50% 0; }
	.cont_body.subbg_02 {background:url('../images/bg_sub2.jpg') no-repeat 50% 0; }
	.cont_body.subbg_03 {background:url('../images/bg_sub3.jpg') no-repeat 50% 0; }
	.cont_body.subbg_04 {background:url('../images/bg_sub4.jpg') no-repeat 50% 0; }
}


a#btn_go_top {display:block; width:35px; height:35px; position:fixed; right:20px; bottom:20px; display:none;}
a#btn_go_top img {max-width:100%;}






/* index.php */

.main_bg {padding:0; position:relative; margin:-93px 0 0 0;}

.flex_wrap {position:absolute; width:100%; height:1080px;}

#main_flex  {}
#main_flex .flex-control-nav {z-index:9; bottom:500px;}

#main_flex .msld_bg {background:url('../images/bg_main_01.jpg') no-repeat; min-height:1080px; }

#main_flex .mb_txt {text-align:center; width:100%;   padding:258px 0 186px 0;}
#main_flex .mb_txt img {width:auto; margin:0 auto;}
#main_flex .flex-direction-nav .flex-prev {left:0;}
#main_flex .flex-direction-nav .flex-next {right:0;}



.main_issue   {margin-bottom:60px; padding-top:620px;  position:relative; z-index:10;}
.main_issue:after {content:""; display:block; clear:both;}

.main_issue .exchange {width:370px; height:362px; float:left;  background:#ffffff; position:relative;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid #aaa;}
.main_issue .notice {width:254px; height:362px; padding:38px 8px 0 8px;  margin-left:30px;  float:left;   background:#fff;}

.main_issue .mi_banner {width:470px; height:362px; float:right;background:#FFF url('../images/mbimg_01.png') no-repeat;}

.main_issue .board_box {width:370px; height:362px; padding:18px 0 0 0;  margin-left:30px;  float:left;   background:#fff;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid #ccc;}
.main_issue .board_box.right {float:right; margin-left:0;}
.main_issue .board_box.left {margin-left:0;}

.main_issue .board_list {padding:0 15px;}
.main_issue .board_list ul {}
.main_issue .board_list ul li {display:block; line-height:30px;}
.main_issue .board_list ul li:after {content:""; display:block; clear:both;}
.main_issue .board_list ul li a { color:#2f2f2f; text-align:left; font-size:14px; }
.main_issue .board_list ul li a.white {color:#ffffff;}
.main_issue .board_list ul li  .date {font-size:12px; color:#2f2f2f; text-align:right; float:right; }


.main_issue .photo_list {padding:0 0;}
.main_issue .photo_list ul {text-align: center;}
.main_issue .photo_list ul li {display:block; width: 40%; display: inline-block; margin: 0 5px 15px; }
.main_issue .photo_list ul li:after {content:""; display:block; clear:both;}
.main_issue .photo_list ul li a { font-size:12px; text-align: center; display: block;}
.main_issue .photo_list ul li a img {max-width: 100%; border: 1px solid #dcdcdc;}


.main_issue .mt_line { text-align:center;  }
.main_issue .mt_line p {font-size:11.5px; padding:10px 0; }
.main_issue .mt_line .text_large {font-size:22px; position:relative; padding:0 0 22px 0; margin-bottom:24px;}
.main_issue .mt_line .text_large.white_line:after  {content:"";  position:absolute; display:block; width:28px; height:2px; background:#ffffff; left:50%; bottom:0; margin-left:-14px;}
.main_issue .mt_line .text_large.blue_line:after  {content:"";  position:absolute; display:block; width:28px; height:2px; background:#0c50a0; left:50%; bottom:0; margin-left:-14px;}
.main_issue .mt_line.white {color:#fff;}
.main_issue .mt_line p.blue {color:#0c50a0; }

.main_issue .mi_banner .btn_wrap {text-align:center; margin:24px 0;}
.main_issue .mi_banner .btn_wrap a.btn_box {display:inline-block; border:1px solid #000; width:124px; height:29px; line-height:29px; text-align:center;}
.main_issue .mi_banner .btn_wrap a.btn_box.white {color:#ffffff; border:1px solid #fff;}

.main_issue .desc {color:#2f2f2f; text-align:center; font-size:14px; line-height:1.57; }
.main_issue .desc.white {color:#ffffff;}
/* .main_issue .notice .date {font-size:12px; color:#2f2f2f; text-align:center; margin-top:30px; } */

.main_issue .exchange .cont {padding:32px 0 0 32px;}
.main_issue .exchange .exc_title { font-size:20.5px; color:#0c50a0; position:relative;  }
.main_issue .exchange .exc_title .date {color:#a3a3a3; font-size:13px; display:block; width:100px; height:20px; position:absolute; right:0; top:7px;}
.main_issue .exchange .rate_list {margin:49px 0 0 0;}
.main_issue .exchange .rate_list li {line-height:2.38;}
.main_issue .exchange .rate_list li .cname {font-size:16px; letter-spacing:-0.4px; color:#000000;  display:inline-block; width:115px;}
.main_issue .exchange .rate_list li .buy {font-size:16px; letter-spacing:-0.4px; color:#a3a3a3;  display:inline-block; width:90px; text-align:right;}
.main_issue .exchange .rate_list li .sell {font-size:16px; letter-spacing:-0.4px; color:#a3a3a3;  display:inline-block; width:90px; text-align:right;}

.main_issue .exchange .view_detail {text-align:center; width:100%;  position:absolute; height:70px; bottom:0; background:#034ea3;}
.main_issue .exchange .view_detail a {display:block; color:#fff; line-height:68px; font-size:20px; text-align:center;  }
.main_issue .exchange .view_detail a img {vertical-align:middle; margin-right:10px;}

#notice_slide  {position:relative; height:324px;}
#notice_slide .slides li {display:none;}
#notice_slide .flex-control-nav {bottom:0;}
#notice_slide .flex-direction-nav a:before {color:#fff; font-size:0;}
#notice_slide .flex-control-paging li a {width:6px; height:6px;}


.mbody {position:relative; z-index:10; }
.mbody:after {content:""; display:block; clear:both;}

.mbody .item {width:570px; float:left; }
.mbody .item.right {float:right; }

.mbody .mt_partners {height:67px; line-height:67px; font-size:20px; color:#fff; background:#0d51a0; text-align:center; }
.mbody .mt_partners_list {background: url('../images/mbimg_02.png') 50% 0 no-repeat; background-size:cover; padding:10px; min-height:290px; position:relative;}


.mbody .mt_partners_list ul.logos { border-right:1px solid #fff;  border-bottom:1px solid #fff; margin:0; padding:0; background:#fff;}
.mbody .mt_partners_list ul.logos:after {content:""; display:block; clear:both;}
.mbody .mt_partners_list ul.logos li {width:33.33%; float:left; text-align:center; padding:18px 0 0 0; min-height:145px;  border-left:1px solid #ccc;  border-top:1px solid #ccc;}
.mbody .mt_partners_list ul.logos li img {max-width:100%; vertical-align:middle;}

#mt_partners .flex-control-paging li a {width:8px; height:8px;}






.mbody .news_letter {background:url('../images/mbimg_03.png') no-repeat; width:570px; height:170px}
.mbody .news_letter  .news_title {padding:30px 0 0 30px; font-size:21px; font-weight:500; color:#fff; }
.mbody .news_letter  .news_title p {padding:11px 0 0 0; font-size:16px; margin:0;}
.mbody .news_letter .input_wrap {padding:20px 0 0 31px;}
.mbody .news_letter .input_wrap input[type="text"] {width:146px; padding:0 10px; height:34px; outline:none; border-radius:3px; border:1px solid #fff; background-color:rgba(255,255,255,.3); color:#fff; }
.mbody .news_letter .input_wrap input[type="email"] {width:249px; padding:0 10px; height:34px; outline:none; border-radius:3px; border:1px solid #fff; background-color:rgba(255,255,255,.3); color:#fff; }
.mbody .news_letter .input_wrap input[type="submit"] {display:inline-block; line-height:36px; height:36px; width:111px;  border:none; border-radius:3px; margin:0; padding:0; background:#0d51a0; color:#fff;}

.mbody .news_letter .input_wrap input[type="text"]::-webkit-input-placeholder { /* Webkit browsers */ color: #f7f7f7; }
.mbody .news_letter .input_wrap input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #f7f7f7; opacity: 1; }
.mbody .news_letter .input_wrap input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #f7f7f7; opacity: 1; }
.mbody .news_letter .input_wrap input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #f7f7f7; }


.mbody .news_letter .input_wrap input[type="email"]::-webkit-input-placeholder { /* Webkit browsers */ color: #f7f7f7; }
.mbody .news_letter .input_wrap input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #f7f7f7; opacity: 1; }
.mbody .news_letter .input_wrap input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #f7f7f7; opacity: 1; }
.mbody .news_letter .input_wrap input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #f7f7f7; }

.mbody .news_letter .input_wrap input.website2 {display: none;}


.mbody .mbody_banner {font-size:0;}
.mbody .mbody_banner a {}

/* 서브 본문 */
.contents {padding:53px 0 0 0;}

.location {}
.location ul {color:#fff; }
.location ul li {display:inline-block;}


.location {margin-bottom:24px;}
.location ul {font-size:12px;}
.location ul li {display:inline-block; background:url('../images/ico_gt.png') no-repeat 12px 50%; padding-left:30px; }
.location ul li:first-child {background:url('../images/ico_home.png') no-repeat 0 50%; padding-left:20px; }


.page_title {font-size:42px; color:#fff; font-weight:normal; padding:0; margin-bottom:15px;}
.page_desc {color:#fff; font-size:20px;}

.contents_in {padding:60px 0;}
.contents_in.bo_table {padding-top:100px;}




.title2 {font-size:34px; font-weight:bold; line-height:1.0; margin:40px 0;}
.title2.blue {color: #0047ab;}
.title2.white {color: #ffffff;}
.title2.mt0 {margin-top: 0;}
.title2.center {text-align: center;}
.title2 span {font-size: 14px; font-weight: normal;}
.txt_desc {font-size:18px; line-height:1.44; color:#333;}

.title_fz24 {font-size:24px; font-weight:bold; padding:0 0 0; margin:0 0 30px 0;}

.title_fz20 {font-size:20px; font-weight:bold; padding:0 0 0; margin:0 0 30px 0;}




/* 회사소개 */

.company {color:#333333;  background:url('../images/com_img_05.jpg') no-repeat 240px 120%;  padding-bottom: 150px;}
.company  .intro1 {font-size:18px;  line-height:1.44; margin-bottom:130px;}
.company  .conts_img {margin-bottom:50px;}
.company .comtxt {margin-bottom:30px;}
.company .comtxt2 {}


.comItem {margin: 0 0 0 0; padding: 30px 0;}
.comItem:after {content:""; display:block; clear:both;}
.comItem .item {float: left; width: 50%;}
.comItem .item.margin {margin-bottom: 100px;}

.comWide {background: #f5f7f9 url('../images/com_img_07.jpg') 0 50% no-repeat; padding: 40px 0 40px 0;}
.comWide .txt3 {font-size: 18px; color: #4e6f7b; line-height: 1.6; padding: 50px 0 0;}


.comWide2 {background: #002550 url('../images/com_img_08.png') 100% 100% no-repeat; padding: 60px 0 40px 0;}
.comWide2 .imgCenter {text-align: center; padding: 30px 0;}
.comWide2 .txt4 {background: #003068; padding: 40px 40px; color: #99acc3; font-size: 24px;}
.comWide2 .txt4  ul li span {color: #fff; font-weight: 600; display: inline-block; min-width:40px;}

.comWide2 .txt4  ul { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap:wrap;}
.comWide2 .txt4  ul li { -webkit-box-flex: 1 0 50%;
 -moz-box-flex: 1 0 50%;
 -webkit-flex: 1 0 50%;
 -ms-flex: 1 0 50%;
 flex: 1 0 50%;
 margin: 0 0 10px 0;
}


.history_wrap {padding: 100px 0;}

.history_tree {margin-bottom: 100px;}
.history_tree:after {content:""; display:block; clear:both;}
.history_tree .item {background: url('../images/ico_cr2.png') no-repeat 50% 0;font-size: 16px; letter-spacing: -0.5px; min-height:78px; color: #333333;}

.history_tree .item span.date {display: block; color: #007aff; font-weight: bold; font-size: 20px; margin: 0 0 20px 0;}
.history_tree .item .dtitle {font-weight: bold; font-size: 20px; margin: 0 0 15px 0;}
.history_tree .item:after {content:""; display:block; clear:both;}
.history_tree .item div.left,
.history_tree .item div.right {padding: 10px 0 20px;  position: relative;}
.history_tree .item div.left {width: calc(50% - 0px); padding-right: 48px; float: left; text-align: right; }
.history_tree .item div.left:after {content:""; position: absolute; display: block; width: 1px; height: 100%; background:#e5e8ec; right: 0; top:20px; z-index: -1;}

.history_tree .item div.right {width: calc(50% - 0px); padding-left: 48px; float: right; }
.history_tree .item div.right:after {content:""; position: absolute; display: block; width: 1px; height: 100%; background:#e5e8ec; left: 0; top:20px; z-index: -1;}
.history_tree .item div.right.end:after {display: none;}



.history {}
.history .conts_img {margin-bottom:50px;}

.history .item {padding:0 0 0 311px;}
.history .item:after {content:""; display:block; clear:both;}
.history .item .year {float:left; padding:20px 0 0 0; width:311px; margin-left:-311px;color:#1b61b0; font-size:30px; letter-spacing:-0.8px; text-align:center; position:relative;}
.history .item .year:after {display:block; content:""; width:7px; height:7px;  background:url('../images/ico_cr.png') no-repeat; position:absolute; right:-4px; top:35px; }
.history .item .desc { border-left:1px solid #b2b2b2; padding:22px 0 30px 140px; line-height:1.88; font-size:16px;}
.history .item .desc .date {width:140px; float:left; margin-left:-140px; text-align:center; font-size:18px; font-weight:bold; padding:0 0;}


/* 인사말 */
.greeting_wrap .grt_title {text-align:center; margin-bottom:66px; }

.greeting_wrap .txt1 {text-align: center; margin: 0 0 0 0; color: #000; font-size: 26px; font-size: 1.2; font-weight: normal;}
.greeting_wrap .txt2 {color: #33357a; font-size: 42px; font-weight: 600;}


.grtItem {}
.grtItem:after {content:""; display:block; clear:both;}
.grtItem .item {width:calc(100% - 450px); float: left; font-size: 20px; line-height: 1.5;}
.grtItem .item.first {width:450px; float: left;}
.grtItem .item .tright {text-align: right; padding: 50px 100px 0 0;}


.grtProfile {padding: 100px 0 50px;}
.grtProfile:after {content:""; display:block; clear:both;}
.grtProfile .item {width:50%; float: left;  line-height: 1.5; font-size: 20px;}
.grtProfile .item .cont {width: 460px; }
.grtProfile .item .gt {font-size: 24px; color: #33357a; border-bottom: 1px solid #adaeca; margin: 0 0 20px 0; padding-bottom: 20px;}
.grtProfile .item .cont ul li {margin: 0 0 5px 0;}
.grtProfile .item .cont ul li:before {content:"- ";}



/* 전문가 */
.expert {padding:70px 0 0 0;}
.expert:after {content:""; display:block; clear:both;}
.expert .item {float:left; width:33.33%;}
.expert .item:nth-child(3n+1) {clear:left;}
.expert .item .photo {text-align: center;}
.expert .item .exp_name {font-size:18px; text-align:center; margin:9px 0 18px 0; font-weight:bold;}
.expert .item .exp_name span {font-size:14px;}

.expert .exp_desc { margin:0 auto 35px; width:340px}
.expert .exp_desc .exp_ptitle {font-size:18px; margin-bottom:5px; font-weight:bold;}
.expert .exp_desc .exp_ptitle:before {content:"·"; color:#0d51a0; }
.expert .exp_desc .exp_ptitle.nos:before {display:none;}
.expert .exp_desc ul {margin:0; list-style:none; font-size:16px;}
.expert .exp_desc ul li {line-height:24px; padding-left:10px; }
.expert .exp_desc ul li:before {content:"- "; margin-left:-10px;}



/* 비전 */
.vision_wrap {width:1080px; margin:0 auto;  padding:100px 0 0 0;}
.vision_wrap .vis_title {text-align:center; font-size:32px; margin-bottom:66px; color:#333;}
.vision_wrap .vis_title p { text-align: center; margin: 0 0 20px 0;}

.vision_wrap .txt1 {text-align: center; margin: 0 0 0 0; color: #000; font-size: 32px; font-size: 1.2; font-weight: 600;}
.vision_wrap .txt1.blue {color: #33357a;}

.vision_wrap .pg_cont_img {text-align:center; margin-bottom:40px;}
.vision_wrap .pg_cont_img img {max-width:100%;}


.vision_wrap .desc_4grid {margin:0 0 100px 0;}
.vision_wrap .desc_4grid:after {content:""; display:block; clear:both;}
.vision_wrap .desc_4grid .box {float:left; width:20%; width:calc(25% - 10px);  padding:0 5px; color:#333333; font-size:16px; line-height:1.7; text-align:center;}
.vision_wrap .desc_4grid .box strong {font-size:18px; display: block; margin: 0 0 10px 0;}


.vision_wrap .desc_4line {margin:0 0 30px 0;}
.vision_wrap .desc_4line:after {content:""; display:block; clear:both;}
.vision_wrap .desc_4line .box {float:left; width:20%; width:calc(25% - 10px);  margin:0 5px; color:#333333; font-size:16px; line-height:1.7; text-align:left; border-top:2px solid #000000; padding-top:15px;}
.vision_wrap .desc_4line .box strong {font-size:18px; display:inline-block; margin-bottom:10px;}


/* 주요 활동 수상이력 */
.activity {}
.activity .actTitle {text-align:center; margin-bottom:66px; }

.activity .txt1 {text-align: center; margin: 0 0 0 0; color: #000; font-size: 42px; font-size: 1.2; font-weight: 600;}
.activity .txt2 {color: #33357a; font-size: 24px; font-weight: 500; color: #8e8e8e;}
.activity .summ {font-size: 24px; font: 1.5; margin: 40px 0; text-align: center;}

.actDesc {padding:79px 0 0 0;}
.actDesc:after {content:""; display:block; clear:both;}
.actDesc .actT2 {font-size:32px ; color: #101363; font-weight: 600; letter-spacing: -1px;}
.actDesc .actT2 p {font-size: 20px; color: #8e8e8e; font-weight: normal;}

.actDesc .actT2 {float: left; width:300px;}
.actDesc .item {float: left; width: 435px;}
.actDesc .item .itdesc {margin: 0 0 40px 0; font-size:16px; line-height: 1.5;}
.actDesc .item .itdesc span {color: #888888;}



/* 오시는 길 */
.map_wrap {}
.map_wrap .map_title {font-weight:bold; font-size:34px; margin:30px 0; line-height:1.0;}
.map_wrap .map_desc {font-size:18px; margin:0 0 79px  ;}
.map_wrap .map_desc ul li {line-height:1.67;;}



/* 사업소개  */
.bizWrap {}
.bizWrap .bizTitle {text-align:center; margin-bottom:66px; }

.bizWrap .txt1 {text-align: center; margin: 0 0 0 0; color: #000; font-size: 42px; font-size: 1.2; font-weight: 600; letter-spacing: -1px;}
.bizWrap .txt1 strong {color: #191b69;}
.bizWrap .txt2 {color: #33357a; font-size: 24px; font-weight: 500; color: #8e8e8e; letter-spacing: -1.2px;}

.bizDesc {padding:79px 0 30px 0; border-bottom: 1px solid #adaeca;}
.bizDesc.bdb0 {border-bottom: none;}
.bizDesc:after {content:""; display:block; clear:both;}
.bizDesc .actT2 {font-size:32px ; color: #101363; font-weight: 600;letter-spacing: -1px; line-height: 1.2;}
.bizDesc .actT2 p {font-size: 20px; color: #8e8e8e; font-weight: normal; margin: 10px 0 0 0;}

.bizDesc .actT2 {float: left; width:300px;}
.bizDesc .item {float: left; width: 435px;}
.bizDesc .item.wide {width: 800px;}
.bizDesc .item .itdesc {margin: 0 0 33px 0; font-size:20px; line-height: 1.5; color: #333; font-weight: 600; letter-spacing: -0.5px;}
.bizDesc .item .itdesc span {color: #aaaaaa; font-weight: normal;}	

/* 물류센터 소개 */
.bizCenter {padding: 70px 0 20px 0; border-bottom: 1px solid #adaeca; margin: 0 0 40px 0;}
.bizCenter.bdb0 {border-bottom: none;}
.bizCenter:after {content:""; display:block; clear:both;}

.bizCenter .bzcenT {font-size:32px ; color: #101363; font-weight: 600;letter-spacing: -1px; line-height: 1.2;}
.bizCenter .bzcenT p {font-size: 20px; color: #8e8e8e; font-weight: normal; margin: 10px 0 0 0;}


.bizCenter .bzcenT {float: left; width:390px;}
.bizCenter .item {float: left; width: 780px;}
.bizCenter .item .itdesc .it {font-weight: bold;}
.bizCenter .item .itdesc {margin: 0 0 33px 0; font-size:24px; line-height: 1.5; color: #333; font-weight: 500; letter-spacing: -0.5px;}
.bizCenter .item .itdesc .line {height: 2px; width: 24px; background: #333; margin: 30px 0;}

.bizCenter .item .w {float: left; width: 60%;}
.bizCenter .item .w2 {float: left; width: 40%;}

.bizCenter .item .itdInfo {padding: 50px 0 0 0;}
.bizCenter .item .witem {padding-left: 40px; padding-bottom: 40px;}
.bizCenter .item .witem p {font-weight: bold; margin: 0 0 10px 0;}
.bizCenter .item .witem .ico {width: 40px; float: left; margin-left: -40px;}


.wareItem {padding:30px 0 60px 0; border-bottom: 1px solid #adaeca;}
.wareItem.bdb0 {border-bottom: none;}
.wareItem .wtitle {font-size:32px ; color: #101363; font-weight: 600;letter-spacing: -1px; line-height: 1.2; margin: 0 0 30px 0;}
.wareItem .wtitle p {font-size: 20px; color: #8e8e8e; font-weight: normal; margin: 10px 0 0 0;}
.wareItem .wtitle.pcNone {display: none;}

.wareItem .descr {position: relative; background: #e5e5e5; padding: 50px 0 30px 495px; overflow: hidden; min-height:250px;}
.wareItem .descr .photo {position: absolute; width: 440px; left:0; top:0; }
.wareItem .txtWrap { font-size: 19px; line-height: 1.4; letter-spacing: -.5px; color: #333; font-weight: bold; }


.wareItem .txtWrap span {color: #888888; font-weight: normal;}
.wareItem .txtWrap span.under {display: inline-block; color: #333; border-bottom: 1px solid #333; font-weight: bold;}
.wareItem .txtWrap p {margin: 0 0 10px 0;}



/* 사업영역 old */
.biz {padding:100px 0 0 0;}
.biz .biz_title {text-align:center; font-size:42px; margin-bottom:120px;}

.tabs_wrap {margin:30px 0 0 ;}
.tabs_wrap ul.tab_ul {max-width:1200px; margin:0 auto;  border-bottom:1px solid #cccccc; margin-bottom:70px;}
.tabs_wrap ul.tab_ul:after {content:""; display:block; clear:both;}
.tabs_wrap ul.tab_ul li {width:25%; float:left; }
.tabs_wrap ul.tab_ul li a {display:block; color:#cccccc; font-size:26px; text-align:center; padding:14px 0;   cursor:pointer;}
.tabs_wrap ul.tab_ul li.active a {color:#111363; border-bottom:1px solid #111363; }

.tabs_wrap ul.tab_ul.grid5 li {width:20%; float:left; }


.tabs_wrap .cont {padding:0 0 70px 0; width:1086px; margin:0 auto;}

.tabs_wrap .pg_icon {background:#0d51a0; text-align:center; height:200px; margin-bottom:69px;}
.tabs_wrap .pg_icon img.icon {margin-top:55px;}

.tabs_wrap .pg_topimg {margin-bottom:69px;}
.tabs_wrap .pg_topimg img.icon {max-width:100%;}


.tabs_wrap .txt_list {line-height:1.8;}

.tabs_wrap .line_cont {position:relative; height:30px; margin-bottom:30px;}
.tabs_wrap .line_cont:after {content:""; display:block; height:2px; width:340px; background:#000000;  position:absolute; top:16px; left:0;  z-index:0;}
.tabs_wrap .line_cont p {font-size:24px; font-weight:bold; color:#000; display:inline-block; background:#fff; padding:0px 25px 0px 0; position:relative; z-index:1; }
.tabs_wrap .line_cont span {font-weight:normal;}

.tabs_wrap .mid_title {font-size:24px; font-weight:bold; margin-bottom:35px;}
.tabs_wrap .desc {color:#333333; line-height:1.8; font-size:18px; margin-bottom:30px;}
.tabs_wrap .img {margin:40px 0;}
.tabs_wrap .img img {max-width:100%}



.tabs_wrap ul.double li a {height:67px; }
.tabs_wrap ul.double li a.sec {font-size:18px; line-height:18px;}

.aeo { width:1086px; margin:100px auto 0;  font-size:18px; padding:0 0 0 540px; color:#333;}
.aeo .img {width:540px; float:left; margin-left:-540px;}
.aeo .aeo_cont {}
.aeo .aeo_cont .aeo_title {font-size:24px; font-weight:bold; margin-bottom:30px;}


.second_title {   font-size: 22px;   font-weight: bold;  margin:22px 0 12px 10px; } 
.third_title {   font-size: 19px;   font-weight: bold;  margin:22px 0 12px 16px; }

.fo_list {margin:0 0 30px 30px;}
.fo_list ul  {}
.fo_list ul li {font-size:17px; padding:0 0 13px 120px;}
.fo_list ul li .date {display:block; width:120px;  float:left; margin-left:-120px;} 





/* 하단 */
/* main 버전 구별 */
.tail_wrap {   padding:0 0 30px 0;  min-width:1170px; background:#e5e5e5; margin-top:0;}
.tail_wrap.main {   padding:0 0 30px 0;  min-width:1170px; background:#2d2d2d; margin-top:100px;}

.tail_wrap .tail {width:1170px;  padding:0 15px; margin:0 auto; }

.tail_wrap .tail_box {padding:45px 0 0 0; position:relative;}

.tail_wrap .btm_link {padding:0 0; }
.tail_wrap .btm_link li {  display:inline-block; margin:0 5px; border-right:1px solid #aaa; line-height:1.0;}
.tail_wrap .btm_link li:last-child { border-right:none; }
.tail_wrap .btm_link li a {margin-right:20px; color:#222222;}

.tail_wrap.main .btm_link li a {margin-right:20px; color:#d2d2d2;}


.tail_wrap .com_info {clear:both; padding:0;  line-height:1.5; margin-top:32px; position:relative; line-height:1.77;}
.tail_wrap .com_info .btm_info {margin:30px 0 0 0; font-size:13px;  color:#898989; letter-spacing:-0.3px;}
.tail_wrap .com_info  .copy_info { color:#bbbbbb; margin:29px 0 20px 0; font-weight:bold; font-size:13px; }



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1200px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}



/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {;height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#0d51a0;color:#fff;;cursor:pointer;border:0}
.btn_submit:hover {background:#0025eb}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:#3c3c3c;border-radius:5px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#4c4f6f;color:#fff;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,
.btn_b02 {display:inline-block;background:#0d51a0;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle;}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px; border-bottom:1px solid #ccc; border-top:1px solid #8e8e8e; border-left:none; border-right:none;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #8e8e8e;   height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, 
.tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;  word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
/* .tbl_head01 a:hover {text-decoration:underline} */

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, 
.tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,
.tbl_frm01 textarea,
.form_01 textarea, 
.frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}
.frm_input.wide {width:100%;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0 ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page,
.pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus,
.pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover {background-color:#f7f7f7}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,
.pg_prev:hover,
.pg_end:hover,
.pg_next:hover{background-color:#f7f7f7}

.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
-webkit-box-shadow: inset 1px 1px 2px #222542;
-moz-box-shadow:  inset 1px 1px 2px #222542;
box-shadow: inset 1px 1px 2px #222542;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

